Subject: Re: Job | Tech Support Remote Screening
From: Sarthak Sharma <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 23:03:24 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4048 Applicants

View All

Sarthak Sharma
I have completed one year in the corporate world where I started my journey from TCS. After completing my graduation from GB Pant Engg College, Uttarakhand, I came to noida and currently lives there. I am self-motivated, quick learner who strive to resolve the problem. With the experience of a year I came to know about how to work in a corporate company which is a big plus.

Shortlist

Reject

Current Designation Assistant System Engineer
Current Company TCS
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Dehradun, Delhi / NCR
Education
B.Tech/B.E.
uttarakhand technical university
Key Skills
Core Java, C++, HTML

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem